Bug 1459264 - [UI][RHV][VM Reconfigure] Disks section - "Delete Backing" Yes|No button stuck in the middle.
[UI][RHV][VM Reconfigure] Disks section - "Delete Backing" Yes|No button stu...
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
Unspecified Unspecified
high Severity high
: GA
: 5.8.1
Assigned To: lgalis
Ilanit Stein
rhev, VM reconfigure, UI
: Regression, ZStream
Depends On: 1445818
  Show dependency treegraph
Reported: 2017-06-06 12:36 EDT by Satoe Imaishi
Modified: 2017-08-02 13:27 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1445818
Last Closed: 2017-08-02 13:27:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core

Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-06 12:48:49 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:

commit a59cdb58d04471b396a6429a819e6013c8110c87
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Sun May 7 20:15:50 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Jun 6 12:43:28 2017 -0400

    Merge pull request #1190 from lgalis/initialize_delete_backing_for_vm_disk_reconfigure
    Initialize the delete_backing flag for existing VM disks in the reconfigure form
    (cherry picked from commit 8a195f679191366461cab6bac6156316e6c1c72d)

 .../controllers/reconfigure/reconfigure_form_controller.js         | 7 +++----
 .../controllers/reconfigure/reconfigure_form_controller_spec.js    | 7 ++++++-
 2 files changed, 9 insertions(+), 5 deletions(-)
Comment 3 Ilanit Stein 2017-06-28 10:23:38 EDT
Verified on CFME-

The button is OK now.
Comment 5 errata-xmlrpc 2017-08-02 13:27:25 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.